# Type Alias TagEntryPack

type TagEntryPack = {
page_name?: string;
table_name?: string;
trigger_name?: string;
view_name?: string;
}

- Defined in model-abstracts/abstract_tag_entry.ts:10

##### Index

### Properties

page_name?
table_name?
trigger_name?
view_name?

## Properties

### `Optional` page_name

page_name?: string

- Defined in model-abstracts/abstract_tag_entry.ts:13

### `Optional` table_name

table_name?: string

- Defined in model-abstracts/abstract_tag_entry.ts:11

### `Optional` trigger_name

trigger_name?: string

- Defined in model-abstracts/abstract_tag_entry.ts:14

### `Optional` view_name

view_name?: string

- Defined in model-abstracts/abstract_tag_entry.ts:12